* {
    margin: 0;
    padding: 0;
}

body {
    width: 80%;
    margin: 0 auto;
    font-family: Arial, Helvetica, sans-serif;
    color: white;
}

a {
    text-decoration: none;
    color: #32E43E;
}

main {
    background: url(images/img02.jpg) no-repeat;
    background-size: cover;
}

/*--------------------------------------------------------*/
header {
    display: flex;
    background-color: #04350C;
}

header a {
    border-right: 1px #1A5C26 solid;
    padding: 15px;
    color: white;
}

header a:first-child {
    margin-left: 10%;
}

header a:last-child {
    margin-right: 30%;
}

/*--------------------------------------------------------*/
article {
    padding: 0 10%;
    display: grid;
    grid-template-columns: 2fr 1fr;
    gap: 20px;
}

article>div {
    display: grid;
}

article>div+div {
    margin-top: 30%;
}

article>div+div h2 {
    margin: 20px 0px;
}

span {
    font-style: oblique;
    font-size: 0.8em;
}

div.contenido1 h1 {
    text-shadow: -1px 1px 3px black;
    font-size: 2.4em;
    margin-top: 5%;
}

#titulo {
    margin-bottom: 5%;
}

div.contenido1 h2 {
    display: flex;
    padding: 5px;
    justify-content: space-between;
    border-bottom: 1px #32E43E solid;
}

div.contenido2 {
    display: grid;
    gap: 10px;
    border-top: 3px #32E43E solid;
}

div.contenido2 a {
    border-bottom: 1px #32E43E solid;
    padding: 5px;
}

/*--------------------------------------------------------*/
footer {
    background-color: black;
    padding: 30px 10%;
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    grid-template-rows: 5fr 1fr;
    grid-template-areas:
        "d1 d2 d3"
        "pdp pdp pdp";
    justify-items: center;
    align-items: center;
}

.contenido3 {
    display: grid;
    gap: 5px;
}

.contenido3 a {
    color: #34A040;
    border-bottom: 1px #34A040 solid;
    padding: 5px;
}

.contenido3 h2 {
    margin: 50px 10px;
}

footer .contenido3:nth-child(1) {
    grid-area: d1;
}

footer .contenido3:nth-child(2) {
    grid-area: d2;
}

footer .contenido3:nth-child(3) {
    grid-area: d3;
}

#piedelpie {
    grid-area: pdp;
}